FACO Floor Plan System - Feature #1182
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuagliaiu wiraetiingldeiu Update data Group 1435 Delete Insert

09/05/2022 13:08 - Was-Wasana Chantamud

anue: Dev : Todo L3u: 22/06/2022
anuaa: Medium IUATUNIAUA: 22/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 09/05/2022 14:29 - Was-Wasana Chantamud
- Thwasummua set to 02/06/2022

#2 - 09/05/2022 14:34 - Off-Thanapol Kuakamjad

- 159 changed from (API) Module : n’mqu"h/’wu ifiuﬂ?@ianﬁmﬁﬂy@m Update data Group [575 Delete Insert to DevaPLn'muﬂtéﬂﬂyvm wuiﬁﬂlamﬁleﬂﬂm Update data
Group 1575 Delete Insert

- Parent task set to #1150

#3 - 13/06/2022 06:18 - Was-Wasana Chantamud
- Twasunmiua changed from 02/06/2022 to 23/06/2022
- 18 changed from 09/05/2022 to 23/05/2022

#4 - 13/06/2022 06:19 - Was-Wasana Chantamud
- 154 changed from 23/05/2022 to 23/06/2022

#5 - 13/06/2022 06:20 - Was-Wasana Chantamud
- fhwasummua changed from 23/06/2022 to 24/06/2022
- 15 changed from 23/06/2022 to 24/06/2022

#6 - 13/06/2022 06:28 - Was-Wasana Chantamud
- Tuasunmiua changed from 24/06/2022 to 23/06/2022
- 18 changed from 24/06/2022 to 23/06/2022

#7 - 13/06/2022 06:30 - Was-Wasana Chantamud
- wasunmua changed from 23/06/2022 to 27/06/2022
- 154 changed from 23/06/2022 to 27/06/2022

#8 - 22/06/2022 09:45 - Was-Wasana Chantamud
- Twasummua changed from 27/06/2022 to 22/06/2022
- NaUMNwZWVchangedfrom Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

- (5% changed from 27/06/2022 to 22/06/2022
